List cross-post actions for a post
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Path Parameters
post_id*string
Post ID
Query Parameters
cursor?string
Pagination cursor
limit?integer
Number of items per page
Range
1 <= value <= 100Default
20from?string
Filter: start date (ISO 8601)
Format
date-timeto?string
Filter: end date (ISO 8601)
Format
date-timeResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/posts/string/cross-post-actions"{ "data": [ { "action_type": "repost", "content": "string", "created_at": "2019-08-24T14:15:22Z", "delay_minutes": 0, "error": "string", "executed_at": "2019-08-24T14:15:22Z", "id": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "post_id": "string", "result_post_id": "string", "scheduled_for": "2019-08-24T14:15:22Z", "status": "pending", "target_account_id": "string" } ], "has_more": true, "next_cursor": "string"}Found something wrong? Help us improve this page.